=== debian/control ===
Source: rust-gsk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.14+default-dev <!nocheck>,
 librust-gdk4-0.3+default-dev <!nocheck>,
 librust-glib-0.14+default-dev <!nocheck>,
 librust-glib-0.14+v2-66-dev <!nocheck>,
 librust-graphene-rs-0.14+default-dev <!nocheck>,
 librust-gsk4-sys-0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.14+default-dev <!nocheck>,
 librust-pango-0.14+v1-46-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-gsk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.14+default-dev,
 librust-cairo-rs-0.14+dox-dev,
 librust-gdk4-0.3+default-dev,
 librust-gdk4-0.3+dox-dev,
 librust-gdk4-0.3+v4-2-dev,
 librust-glib-0.14+default-dev,
 librust-glib-0.14+dox-dev,
 librust-glib-0.14+v2-66-dev,
 librust-graphene-rs-0.14+default-dev,
 librust-graphene-rs-0.14+dox-dev,
 librust-gsk4-sys-0.3+default-dev,
 librust-gsk4-sys-0.3+dox-dev,
 librust-gsk4-sys-0.3+v4-2-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.14+default-dev,
 librust-pango-0.14+dox-dev,
 librust-pango-0.14+v1-46-dev
Provides:
 librust-gsk4+broadway-dev (= ${binary:Version}),
 librust-gsk4+default-dev (= ${binary:Version}),
 librust-gsk4+dox-dev (= ${binary:Version}),
 librust-gsk4+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0-dev (= ${binary:Version}),
 librust-gsk4-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-0+default-dev (= ${binary:Version}),
 librust-gsk4-0+dox-dev (= ${binary:Version}),
 librust-gsk4-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.3-dev (= ${binary:Version}),
 librust-gsk4-0.3+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.3+default-dev (= ${binary:Version}),
 librust-gsk4-0.3+dox-dev (= ${binary:Version}),
 librust-gsk4-0.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.3.1-dev (= ${binary:Version}),
 librust-gsk4-0.3.1+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.3.1+default-dev (= ${binary:Version}),
 librust-gsk4-0.3.1+dox-dev (= ${binary:Version}),
 librust-gsk4-0.3.1+v4-2-dev (= ${binary:Version})
Description: Rust bindings of the GSK 4 library - Rust source code
 This package contains the source for the Rust gsk4 crate, packaged by debcargo
 for use with cargo and dh-cargo.
