## rust-gsk4 0.5.5

=== debian/changelog ===
rust-gsk4 (0.5.5-2) unstable; urgency=medium

  * Package gsk4 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 21:03:55 +0200

rust-gsk4 (0.5.5-1) experimental; urgency=medium

  * Package gsk4 0.5.5 from crates.io using debcargo 2.6.0
  * Added myself to uploaders
  * Marked tests as broken

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:30:15 +0200
