=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --all-features
Features: test-name=rust-gsk4:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --no-default-features --features broadway
Features: test-name=librust-gsk4-dev:broadway
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets
Features: test-name=librust-gsk4-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --no-default-features --features dox
Features: test-name=librust-gsk4-dev:dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gsk4-dev:v4_2
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gsk4-dev:v4_4
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --no-default-features --features v4_6
Features: test-name=librust-gsk4-dev:v4_6
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4 0.5.5 --all-targets --no-default-features
Features: test-name=librust-gsk4-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
