## rust-gsk4 0.6.3

=== debian/changelog ===
rust-gsk4 (0.6.3-1) unstable; urgency=medium

  * Package gsk4 0.6.3 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added relax-gir-dep.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:28:17 +0200
