=== debian/control ===
Source: rust-gsk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.17+default-dev <!nocheck>,
 librust-gdk4-0.6+default-dev <!nocheck>,
 librust-glib-0.17+default-dev <!nocheck>,
 librust-glib-0.17+v2-66-dev <!nocheck>,
 librust-graphene-rs-0.17+default-dev <!nocheck>,
 librust-gsk4-sys-0.6+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.17+default-dev <!nocheck>,
 librust-pango-0.17+v1-46-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gsk4
Rules-Requires-Root: no

Package: librust-gsk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.17+default-dev,
 librust-gdk4-0.6+default-dev,
 librust-gdk4-0.6+v4-10-dev,
 librust-gdk4-0.6+v4-2-dev,
 librust-gdk4-0.6+v4-4-dev,
 librust-gdk4-0.6+v4-6-dev,
 librust-glib-0.17+default-dev,
 librust-glib-0.17+v2-66-dev,
 librust-graphene-rs-0.17+default-dev,
 librust-gsk4-sys-0.6+default-dev,
 librust-gsk4-sys-0.6+v4-10-dev,
 librust-gsk4-sys-0.6+v4-2-dev,
 librust-gsk4-sys-0.6+v4-4-dev,
 librust-gsk4-sys-0.6+v4-6-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.17+default-dev,
 librust-pango-0.17+v1-46-dev
Provides:
 librust-gsk4+broadway-dev (= ${binary:Version}),
 librust-gsk4+default-dev (= ${binary:Version}),
 librust-gsk4+v4-10-dev (= ${binary:Version}),
 librust-gsk4+v4-2-dev (= ${binary:Version}),
 librust-gsk4+v4-4-dev (= ${binary:Version}),
 librust-gsk4+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0-dev (= ${binary:Version}),
 librust-gsk4-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-0+default-dev (= ${binary:Version}),
 librust-gsk4-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0.6-dev (= ${binary:Version}),
 librust-gsk4-0.6+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.6+default-dev (= ${binary:Version}),
 librust-gsk4-0.6+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0.6+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.6+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0.6+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0.6.3-dev (= ${binary:Version}),
 librust-gsk4-0.6.3+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.6.3+default-dev (= ${binary:Version}),
 librust-gsk4-0.6.3+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0.6.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.6.3+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0.6.3+v4-6-dev (= ${binary:Version})
Description: Rust bindings of the GSK 4 library - Rust source code
 This package contains the source for the Rust gsk4 crate, packaged by debcargo
 for use with cargo and dh-cargo.
