## rust-gsk4 0.7.3

=== debian/changelog ===
rust-gsk4 (0.7.3-1) unstable; urgency=medium

  * Package gsk4 0.7.3 from crates.io using debcargo 2.6.0
  * Specify version for gir-rust-code-generator dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 14:56:14 +0200

rust-gsk4 (0.7.2-3) unstable; urgency=medium

  * Team upload
  * Package gsk4 0.7.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:38:31 -0400

rust-gsk4 (0.7.2-2) experimental; urgency=medium

  * Specify dependency on rustc 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Sep 2023 13:07:58 +0200

rust-gsk4 (0.7.2-1) experimental; urgency=medium

  * Package gsk4 0.7.2 from crates.io using debcargo 2.6.0
  * Regenerate source code with debian tools before build
  * Rebased patches

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 23:03:23 +0200
