=== debian/control ===
Source: rust-gsk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.18+default-dev <!nocheck>,
 librust-gdk4-0.7+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-glib-0.18+v2-66-dev <!nocheck>,
 librust-graphene-rs-0.18+default-dev <!nocheck>,
 librust-gsk4-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.18+default-dev <!nocheck>,
 librust-pango-0.18+v1-46-dev <!nocheck>,
 libgtk-4-dev <!nocheck>,
 libgraphene-1.0-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.18.2) <!nocheck>,
 xmlstarlet <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gsk4
Rules-Requires-Root: no

Package: librust-gsk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.18+default-dev,
 librust-gdk4-0.7+default-dev,
 librust-gdk4-0.7+v4-10-dev,
 librust-gdk4-0.7+v4-2-dev,
 librust-gdk4-0.7+v4-4-dev,
 librust-gdk4-0.7+v4-6-dev,
 librust-glib-0.18+default-dev,
 librust-glib-0.18+v2-66-dev,
 librust-graphene-rs-0.18+default-dev,
 librust-gsk4-sys-0.7+broadway-dev,
 librust-gsk4-sys-0.7+default-dev,
 librust-gsk4-sys-0.7+v4-10-dev,
 librust-gsk4-sys-0.7+v4-14-dev,
 librust-gsk4-sys-0.7+v4-2-dev,
 librust-gsk4-sys-0.7+v4-4-dev,
 librust-gsk4-sys-0.7+v4-6-dev,
 librust-gsk4-sys-0.7+vulkan-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.18+default-dev,
 librust-pango-0.18+v1-46-dev,
 libgtk-4-dev,
 libgraphene-1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.18.2),
 xmlstarlet,
 rustc (>= 1.70)
Provides:
 librust-gsk4+broadway-dev (= ${binary:Version}),
 librust-gsk4+default-dev (= ${binary:Version}),
 librust-gsk4+v4-10-dev (= ${binary:Version}),
 librust-gsk4+v4-14-dev (= ${binary:Version}),
 librust-gsk4+v4-2-dev (= ${binary:Version}),
 librust-gsk4+v4-4-dev (= ${binary:Version}),
 librust-gsk4+v4-6-dev (= ${binary:Version}),
 librust-gsk4+vulkan-dev (= ${binary:Version}),
 librust-gsk4-0-dev (= ${binary:Version}),
 librust-gsk4-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-0+default-dev (= ${binary:Version}),
 librust-gsk4-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0+v4-14-dev (= ${binary:Version}),
 librust-gsk4-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0+vulkan-dev (= ${binary:Version}),
 librust-gsk4-0.7-dev (= ${binary:Version}),
 librust-gsk4-0.7+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.7+default-dev (= ${binary:Version}),
 librust-gsk4-0.7+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0.7+v4-14-dev (= ${binary:Version}),
 librust-gsk4-0.7+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.7+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0.7+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0.7+vulkan-dev (= ${binary:Version}),
 librust-gsk4-0.7.3-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+broadway-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+default-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+v4-10-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+v4-14-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+v4-4-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+v4-6-dev (= ${binary:Version}),
 librust-gsk4-0.7.3+vulkan-dev (= ${binary:Version})
Description: Rust bindings of the GSK 4 library - Rust source code
 This package contains the source for the Rust gsk4 crate, packaged by debcargo
 for use with cargo and dh-cargo.
