## rust-gsk4 0.8.1

=== debian/changelog ===
rust-gsk4 (0.8.1-1) experimental; urgency=medium

  * Team upload
  * Package gsk4 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 17:33:00 -0400

rust-gsk4 (0.8.0-1) experimental; urgency=medium

  * Package gsk4 0.8.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for code regeneration
  * Dropped hard dependency on rustc >= 1.70

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 18:33:32 +0100

rust-gsk4 (0.7.3-2) unstable; urgency=medium

  * Drop unnecessary patch for gir-format-check 

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 23 Nov 2023 21:52:18 +0100
