## rust-gsk4 0.8.2

=== debian/changelog ===
rust-gsk4 (0.8.2-1) unstable; urgency=medium

  * Package gsk4 0.8.2 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 11:51:19 +0200
