=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libgtk-4-dev,
  libgraphene-1.0-dev,
  libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.19.0),
+ gir-rust-code-generator (>= 0.19.1),
  xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -84,14 +84,14 @@
  librust-gsk4-0.8+v4-4-dev (= ${binary:Version}),
  librust-gsk4-0.8+v4-6-dev (= ${binary:Version}),
  librust-gsk4-0.8+vulkan-dev (= ${binary:Version}),
- librust-gsk4-0.8.1-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+broadway-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+default-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+v4-10-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+v4-14-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+v4-2-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+v4-4-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+v4-6-dev (= ${binary:Version}),
- librust-gsk4-0.8.1+vulkan-dev (= ${binary:Version})
+ librust-gsk4-0.8.2-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+broadway-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+default-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+v4-14-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+v4-2-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+v4-6-dev (= ${binary:Version}),
+ librust-gsk4-0.8.2+vulkan-dev (= ${binary:Version})
 Description: Rust bindings of the GSK 4 library - Rust source code
  Source code for Debianized Rust crate "gsk4"
