## rust-gsk4 0.9.0

=== debian/changelog ===
rust-gsk4 (0.9.0-3) unstable; urgency=medium

  * Package gsk4 0.9.0 from crates.io using debcargo 2.7.0
  * Depend on gtk4 >= 4.16
  * Stop marking 4.16 feature as broken

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Sep 2024 23:57:44 +0200

rust-gsk4 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gsk4 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 20:01:17 -0400

rust-gsk4 (0.9.0-1) experimental; urgency=medium

  * Package gsk4 0.9.0 from crates.io using debcargo 2.6.1
  * Mark v4_16 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sat, 17 Aug 2024 13:49:08 +0200

rust-gsk4 (0.8.2-3) unstable; urgency=medium

  * Team upload.
  * Package gsk4 0.8.2 from crates.io using debcargo 2.6.1
  * Depend on latest version of librust-gsk4-sys-dev and librust-gdk4-dev.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Aug 2024 03:24:05 +0000

rust-gsk4 (0.8.2-2) unstable; urgency=medium

  * Depend on gtk4 4.14 for regeneration 
  * Stop marking v4.14 feature as flaky 
  * Package gsk4 0.8.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 11:48:50 +0200
